[SYSTEM]
TYPE="ALMS"
BOTTOM=0
WINDOW_TITLE=ThinClient USB Link Setup CD Ver 1.4.0
CAMPANY=
BOTTOM_TITLE=ThinClient USB Link
SELECT_TITLE=" "
SELECT_POS=20,50
TOPPOS=0,0
TOP2POS=0,0
LOGOPOS=190,5
NAMEPOS=240,5
LANGPOS=240,5
BASEBMP=Autorun\Images\Cont0.bmp
CONTBMP=Autorun\Images\Cont1.bmp
CONTBMP2=Autorun\Images\Cont2.bmp
CONTBMP3=Autorun\Images\Cont1.bmp
CONTBMP4=Autorun\Images\Cont1.bmp
TITLE_REF=ffffff
SELECTED_REF=800000
MENUITEM_REF=808080
DESCRIPT_REF=808080
REM_REF=808000
HELPRECT=380,100,600,420
BACKBMP=Autorun\Images\Back.bmp
BACKBMP2=Autorun\Images\Back_s.bmp
BACKPOS=490,370
EXITBMP=Autorun\Images\Exit.bmp
EXITBMP2=Autorun\Images\Exit_s.bmp
EXITPOS=560,370
BACKTOLANGBMP=Autorun\Images\Lang.bmp
BACKTOLANGBMP2=Autorun\Images\Lang_s.bmp
BACKTOLANGPOS=489,370

[FONT]
TITLE=Arial,60,ANSI,NORMAL
CAMPANY=Arial,28,ANSI,MEDIUM
BOTTOM=Arial,45,ANSI,MEDIUM
LANG=Arial,24,ANSI,BOLD

[LANG_MENU]
MENU=JAPANESE,CHINESE

[LANG_AUTO]
LANG_11=Autorun\Japanese\Menu.ini;JAPANESE
LANG_04_02=Autorun\Chinese\Menu.ini;CHINESE
DEFAULT=Autorun\Japanese\Menu.ini;JAPANESE

;-------- EUROPE --------

;-------- ASIA --------
[JAPANESE]
INI=Autorun\Japanese\Menu.ini
BMP=Autorun\Images\Japan.bmp
BMP2=Autorun\Images\Japan_s.bmp
POS=243,150

[CHINESE]
INI=Autorun\Chinese\Menu.ini
BMP=Autorun\Images\China.bmp
BMP2=Autorun\Images\China_s.bmp
POS=243,230

[MAIN_MENU]
BUTTON0=Autorun\Images\None.bmp
BUTTON1=Autorun\Images\None.bmp
BUTTON2=Autorun\Images\None.bmp
BUTTON3=Autorun\Images\None.bmp
BUTTON4=Autorun\Images\None.bmp
BUTTON5=Autorun\Images\None.bmp
BUTTON6=Autorun\Images\None.bmp
BUTTON7=Autorun\Images\None.bmp
BUTTON8=Autorun\Images\None.bmp
BUTTON9=Autorun\Images\None.bmp

BUTTON0S=Autorun\Images\None.bmp
BUTTON1S=Autorun\Images\None.bmp
BUTTON2S=Autorun\Images\None.bmp
BUTTON3S=Autorun\Images\None.bmp
BUTTON4S=Autorun\Images\None.bmp
BUTTON5S=Autorun\Images\None.bmp
BUTTON6S=Autorun\Images\None.bmp
BUTTON7S=Autorun\Images\None.bmp
BUTTON8S=Autorun\Images\None.bmp
BUTTON9S=Autorun\Images\None.bmp

ICON0=Autorun\Images\None.bmp
ICON1=Autorun\Images\None.bmp
ICON2=Autorun\Images\None.bmp
ICON3=Autorun\Images\None.bmp
ICON4=Autorun\Images\None.bmp
ICON5=Autorun\Images\None.bmp
ICON6=Autorun\Images\None.bmp
ICON7=Autorun\Images\None.bmp
ICON8=Autorun\Images\None.bmp
ICON9=Autorun\Images\None.bmp
